{
  "name": "@36h/waves",
  "version": "19.7.0",
  "private": true,
  "description": "three js waves",
  "module": "lib/index.esm.js",
  "main": "lib/index.js",
  "scripts": {},
  "author": "Marie-Hélène Rots <mariehelene.rots@gmail.com>",
  "license": "UNLICENSED",
  "style": "*.css",
  "dependencies": {
    "controller": "^1.0.0",
    "express": "4.17.1",
    "gui": "^0.6.3",
    "http": "0.0.0",
    "node": "12.12.0",
    "socket.io": "^2.3.0",
    "stats-js": "1.0.1",
    "uws": "^100.0.1"
  }
}
